/*************************************************************
***  BackPack  ***
*************************************************************/
Model Backpack
{
	Path "3dmodels/pickups/backpack"
	Model 0 "backpack.md3"
	Skin 0 "backpack.png"
	Scale 1.2 1.2 1.2

	FrameIndex BPAK A 0 0// The sprite lump, sprite frame, model index, name of frame
}
/*************************************************************
***  Laptop  ***
*************************************************************/
Model Allmap_
{
	Path "3dmodels/pickups/laptop"
	Model 0 "Laptop.md2"
	Skin 0 "Laptop.png"
	Scale 2.0 2.0 2.0

	FrameIndex PMAP A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex PMAP B 0 0
	FrameIndex PMAP C 0 0
	FrameIndex PMAP D 0 0
}
/*************************************************************
***  NightGoogles  ***
*************************************************************/
Model Infrared_
{
	Path "3dmodels/pickups/lightgoggles"
	Model 0 "LightGoggles.md2"
	Skin 0 "LightGoggles.png"
	Scale 1.0 1.0 1.0

	FrameIndex PVIS A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex PVIS B 0 0
}
/*************************************************************
***  HealthBonus  ***
*************************************************************/
Model HealthBonus1
{
	Path "3dmodels/pickups/healthbonus/food/apple"
	Model 0 "apple.md3"
	Skin 0 "apple.png"
	Scale 24.0 24.0 24.0

	FrameIndex BON3 A 0 0// The sprite lump, sprite frame, model index, name of frame
}
/* 
Model HealthBonus2
{
	Path "3dmodels/pickups/healthbonus/food/egg4out"
	Model 0 "egg4out.md3"
	Skin 0 "egg4out.png"
	Scale 0.08 0.08 0.08

	FrameIndex BON3 C 0 0// The sprite lump, sprite frame, model index, name of frame
}
*/ 
Model HealthBonus2
{
	Path "3dmodels/pickups/healthbonus/food/foodsmall"
	Model 0 "food_small_1.md3"
	Skin 0 "food_small_1.png"
	Scale 2.0 2.0 2.0

	FrameIndex BON3 C 0 0// The sprite lump, sprite frame, model index, name of frame
}
Model HealthBonus3
{
	Path "3dmodels/pickups/healthbonus/food/meal"
	Model 0 "meal.md3"
	Skin 0 "meal.png"
	Scale 13.0 13.0 13.0

	FrameIndex BON3 B 0 0// The sprite lump, sprite frame, model index, name of frame
}
/* 
Model HealthBonus4
{
	Path "3dmodels/pickups/healthbonus/food/pizza"
	Model 0 "pizza.md3"
	Skin 0 "pizza.png"
	Scale 1.2 1.2 1.2

	FrameIndex BON3 D 0 0// The sprite lump, sprite frame, model index, name of frame
}
*/ 
Model HealthBonus4
{
	Path "3dmodels/pickups/healthbonus/food/meal2"
	Model 0 "food_big_1.md3"
	Skin 0 "food_big_1.png"
	Scale 3.0 3.0 3.0

	FrameIndex BON3 D 0 0// The sprite lump, sprite frame, model index, name of frame
}
/*************************************************************
***  HealthBonus (medicine)  ***
*************************************************************/
Model HealthBonus5
{
	Path "3dmodels/pickups/healthbonus/medicine/injection"
	Model 0 "medicine_1.md3"
	Skin 0 "medicine_1.png"
	Scale 1.0 1.0 1.0

	FrameIndex BON4 A 0 0// The sprite lump, sprite frame, model index, name of frame
}
Model HealthBonus6
{
	Path "3dmodels/pickups/healthbonus/medicine/pills"
	Model 0 "medicine_2.md3"
	Skin 0 "medicine_2.png"
	Scale 2.2 2.2 2.2

	FrameIndex BON4 B 0 0// The sprite lump, sprite frame, model index, name of frame
}
/*************************************************************
***  KeyCards  ***
*************************************************************/
Model BlueCard
{
	Path "3dmodels/pickups/keys"
	Model 0 "Keycard.dmd"
	Skin 0 "Cardblue.png"
	Scale 0.6 0.6 0.6

	FrameIndex BKEY A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex BKEY B 0 0
}
Model RedCard
{
	Path "3dmodels/pickups/keys"
	Model 0 "Keycard.dmd"
	Skin 0 "Cardred.png"
	Scale 0.6 0.6 0.6

	FrameIndex RKEY A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex RKEY B 0 0
}
Model YellowCard
{
	Path "3dmodels/pickups/keys"
	Model 0 "Keycard.dmd"
	Skin 0 "Cardyellow.png"
	Scale 0.6 0.6 0.6

	FrameIndex YKEY A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex YKEY B 0 0
}
/*************************************************************
***  KeySkulls  ***
*************************************************************/
Model BlueSkull
{
	Path "3dmodels/pickups/keys"
	Model 0 "Skullkey.dmd"
	Skin 0 "Skullblue.png"
	Scale 0.6 0.6 0.6

	FrameIndex BSKU A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex BSKU B 0 0
}
Model RedSkull
{
	Path "3dmodels/pickups/keys"
	Model 0 "Skullkey.dmd"
	Skin 0 "Skullred.png"
	Scale 0.6 0.6 0.6

	FrameIndex RSKU A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex RSKU B 0 0
}
Model YellowSkull
{
	Path "3dmodels/pickups/keys"
	Model 0 "Skullkey.dmd"
	Skin 0 "Skullyellow.png"
	Scale 0.6 0.6 0.6

	FrameIndex YSKU A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex YSKU B 0 0
}
/*************************************************************
***  SmallArmor  ***
*************************************************************/
Model SmallArmor
{
	Path "3dmodels/pickups/armors"
	Model 0 "smallarmor.md3"
	Skin 0 "smallarmor.png"
	Scale 1.8 1.8 1.8

	FrameIndex ARM3 A 0 0// The sprite lump, sprite frame, model index, name of frame
}
/*************************************************************
***  GreenArmor  ***
*************************************************************/
Model MediumArmor//GreenArmor
{
	Path "3dmodels/pickups/armors"
	Model 0 "mediumgreenarmor.md3"
	Skin 0 "mediumgreenarmor.png"
	Scale 0.8 0.8 0.8

	FrameIndex ARM1 A 0 0// The sprite lump, sprite frame, model index, name of frame
//	FrameIndex ARM1 B 0 0
}
/*************************************************************
***  BlueArmor  ***
*************************************************************/
Model HeavyArmor//BlueArmor
{
	Path "3dmodels/pickups/armors"
	Model 0 "bigarmor.md3"
	Skin 0 "bigarmor.png"
	Scale 1.2 1.2 1.2

	FrameIndex ARM2 A 0 0// The sprite lump, sprite frame, model index, name of frame
//	FrameIndex ARM2 B 0 0
}
/*************************************************************
***  Armor Bonus  ***
*************************************************************/
Model ArmorBonus1
{
	Path "3dmodels/pickups/armors"
	Model 0 "armorhelmet.md3"
	Skin 0 "armorhelmet.png"
	Scale 3.2 3.2 3.2

	FrameIndex ARMO A 0 0// The sprite lump, sprite frame, model index, name of frame
}
Model ArmorBonus2
{
	Path "3dmodels/pickups/armors"
	Model 0 "bracer.md2"
	Skin 0 "bracer.png"
	Scale 1.5 1.5 1.5

	FrameIndex ARMO B 0 0// The sprite lump, sprite frame, model index, name of frame
}
Model ArmorBonus3
{
	Path "3dmodels/pickups/armors"
	Model 0 "armorplate.md3"
	Skin 0 "armorplate.png"
	Scale 1.5 1.5 1.5

	FrameIndex ARMO C 0 0// The sprite lump, sprite frame, model index, name of frame
}
/*************************************************************
***  StimPak  ***
*************************************************************/
Model Stimpack_
{
	Path "3dmodels/pickups/health"
	Model 0 "stimpack.md3"
	Skin 0 "stimpack.png"
	Scale 1.8 1.8 1.8//1.0 1.4 1.6

	FrameIndex STIM A 0 0// The sprite lump, sprite frame, model index, name of frame
}
/*************************************************************
***  Medkit  ***
*************************************************************/
Model Medikit
{
	Path "3dmodels/pickups/health"
	Model 0 "medkit.md3"
	Skin 0 "medkit.png"
	Scale 0.8 0.8 0.8//0.6 0.8 1.2

	FrameIndex MEDI A 0 0// The sprite lump, sprite frame, model index, name of frame
}
/*************************************************************
***  Berserk  ***
*************************************************************/
Model SFX_3D_Berserk_//Berserk_
{
	Path "3dmodels/pickups/health"
	Model 0 "berserk.md3"
	Skin 0 "berserk.png"
	Scale 1.0 1.0 1.0
//	ROTATING
//	zoffset 6

	FrameIndex PSTR A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex PSTR B 0 1
	FrameIndex PSTR C 0 2
	FrameIndex PSTR D 0 3
	FrameIndex PSTR E 0 4
	FrameIndex PSTR F 0 5
	FrameIndex PSTR G 0 6
	FrameIndex PSTR H 0 7
}
/*************************************************************
***  Radiation Suit  ***
*************************************************************/
Model RadSuit
{
	Path "3dmodels/pickups/suit"
	Model 0 "Radsuit.dmd"
	Skin 0 "Radsuit.png"
	Scale 1.15 1.15 1.15

	FrameIndex SUIT A 0 0// The sprite lump, sprite frame, model index, name of frame
}
/*************************************************************
***  MegaSphere  ***
*************************************************************/
Model MegasphereAdv//SFX_3D_Megasphere//Megasphere
{
	Path "3dmodels/pickups/sphere"
	Model 0 "megasphere.md3"
	Skin 0 "megasphere.png"
	Scale 2.0 2.0 2.0
	zoffset 30

	FrameIndex MEGA A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex MEGA B 0 0
	FrameIndex MEGA C 0 0
	FrameIndex MEGA D 0 0
}
/*************************************************************
***  BlurSphere  ***
*************************************************************/
Model BlurSphere
{
	Path "3dmodels/pickups/sphere"
	Model 0 "invisibility.md3"
	Skin 0 "invisibility.png"
	Scale 2.0 2.0 2.0
	zoffset 30

	FrameIndex PINS A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex PINS B 0 0
	FrameIndex PINS C 0 0
	FrameIndex PINS D 0 0
}
/*************************************************************
***  InvulnerabilitySphere  ***
*************************************************************/
Model InvulnerabilitySphere
{
	Path "3dmodels/pickups/sphere"
	Model 0 "immortality.md3"
	Skin 0 "immortality.png"
	Scale 2.0 2.0 2.0
	zoffset 30

	FrameIndex PINV A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex PINV B 0 0
	FrameIndex PINV C 0 0
	FrameIndex PINV D 0 0
}
/*************************************************************
***  Soulsphere  ***
*************************************************************/
Model SoulsphereAdv//Soulsphere
{
	Path "3dmodels/pickups/sphere"
	Model 0 "blursphere.md3"
	Skin 0 "blursphere.png"
	Scale 2.0 2.0 2.0
	zoffset 30

	FrameIndex SOUL A 0 0// The sprite lump, sprite frame, model index, name of frame
	FrameIndex SOUL B 0 0
	FrameIndex SOUL C 0 0
	FrameIndex SOUL D 0 0
}
